
<% include ../partials/header %>

<div class="ui error message">
        <div class="header">Action Forbidden</div>
        <p>You can only log in if you are the owner.</p>
        <div class="item">
                <div class="content">
                  <i class="linkify icon"></i>
                  <a href="/">Retour à l'identification</a>
                </div>
        </div>
</div>